## type-conv 1.7.1

=== Makefile ===
.PHONY: all
all:
	@cd lib && $(MAKE)

.PHONY:	install
install:
	@cd lib && $(MAKE) $@

.PHONY:	uninstall
uninstall:
	@cd lib && $(MAKE) $@

.PHONY:	clean
clean:
	@cd lib && $(MAKE) clean
