=== debian/changelog ===
type-conv (1.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - remove Stefano from Uploader
    - bump Standards-Version to 3.8.4 (no changes)
  * Switch source package format to 3.0 (quilt)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 19 Jun 2010 22:15:51 +0200

type-conv (1.6.10-1) unstable; urgency=low

  * New upstream release

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 08 Nov 2009 23:00:32 +0100

type-conv (1.6.7-3) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Add debian/gbp.conf to force using pristine-tar

  [ Stéphane Glondu ]
  * Switch packaging to dh-ocaml 0.9
  * debian/control:
    - add myself to Uploaders
    - move to Section ocaml
    - update Standards-Version to 3.8.3

 -- Stéphane Glondu <glondu@debian.org>  Tue, 13 Oct 2009 21:32:12 +0200

type-conv (1.6.7-2) unstable; urgency=low

  * upload to unstable
  * debian/rules: use ocaml.mk as a CDBS "rules" snippet, build-dep on the
    minimum dh-ocaml implementing that
  * debian/control: increase build-dep versions to ensure buildability in
    unstable

 -- Stefano Zacchiroli <zack@debian.org>  Thu, 26 Feb 2009 22:33:54 +0100

type-conv (1.6.7-1) experimental; urgency=low

  * New Upstream Version
  * rebuild against OCaml 3.11
    - strengthen build-deps on ocaml, for experimental builds
    - add build-dep on dh-ocaml (for the CDBS class has been moved there)
  * debian/control: bump Standards-Version to 3.8.0 (no changes needed)
  * debian/copyright: point to the proper file under
    /usr/share/common-licenses/ (thanks Lintian!)
  * update homepage (both in control and watch files)

 -- Stefano Zacchiroli <zack@debian.org>  Mon, 02 Feb 2009 17:41:55 +0100

type-conv (1.5.0-3) unstable; urgency=low

  * uploading to unstable

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 09 May 2008 10:43:41 +0200

type-conv (1.5.0-2) experimental; urgency=low

  * add missing build-dep on camlp4-extra (fix FTBFS)

 -- Stefano Zacchiroli <zack@debian.org>  Fri, 09 May 2008 10:43:31 +0200

type-conv (1.5.0-1) experimental; urgency=low

  * Initial release (Closes: #479162)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 04 May 2008 14:49:32 +0200
