=== debian/control ===
Source: type-conv
Section: ocaml
Priority: extra
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>,
 Sylvain Le Gall <gildor@debian.org>
Build-Depends:
 cdbs,
 debhelper (>= 7),
 ocaml-nox (>= 3.11.1-3~),
 ocaml-findlib (>= 1.2.5),
 camlp4,
 camlp4-extra,
 dh-ocaml (>= 0.9)
Standards-Version: 3.8.4
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/type-conv.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/type-conv.git
Homepage: http://www.ocaml.info/home/ocaml_sources.html#type-conv

Package: libtype-conv-camlp4-dev
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: support library for OCaml preprocessor type conversions
 The type-conv library factors out functionality needed by different
 CamlP4 extensions that generate code from type specifications.
 .
 CamlP4 extensions adding support for some trailing "with foo" (e.g.
 "with sexplib" provided by sexplib, and "with bin_io" provided by
 bin-prot) after type declaration can rely on type-conv.
