=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/ocaml.mk

LIB_NAME = type-conv
PKG_NAME = lib$(LIB_NAME)-camlp4-dev
DESTDIR = $(CURDIR)/debian/$(PKG_NAME)$(OCAML_STDLIB_DIR)

DEB_MAKE_BUILD_TARGET = all
DEB_MAKE_INSTALL_TARGET = install OCAMLFIND_INSTFLAGS="-destdir $(DESTDIR)"

OCAML_DHOCAML_FLAGS := --runtime-map=libtype-conv-camlp4-dev

build/$(PKG_NAME)::
	mkdir -p $(DESTDIR)
