=== debian/watch ===
version=3
opts=filenamemangle=s/.*-(.*)\.tar\.gz/type-conv-$1.tar.gz/ \
	http://www.ocaml.info/home/ocaml_sources.html \
	http://hg.ocaml.info/release/type-conv/archive/release-(.*)\.tar\.gz
