## type-conv 2.0.2

=== debian/changelog ===
type-conv (2.0.2-1) unstable; urgency=low

  * New upstream release
    - compatible with OCaml 3.12.0 (Closes: #586390)
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 19 Apr 2011 14:30:49 +0200
