=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  camlp4,
  camlp4-extra,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/type-conv.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/type-conv.git
 Homepage: http://www.ocaml.info/home/ocaml_sources.html#type-conv
