## type-conv 2.3.0

=== debian/changelog ===
type-conv (2.3.0-1) unstable; urgency=low

  * New upstream release
  * Scan www.janestreet.com for new versions
  * Migrate to dh7

 -- Sylvain Le Gall <gildor@debian.org>  Mon, 06 Jun 2011 19:12:56 +0000
