=== debian/control ===
--- 
+++ 
@@ -6,9 +6,8 @@
  Stéphane Glondu <glondu@debian.org>,
  Sylvain Le Gall <gildor@debian.org>
 Build-Depends:
- cdbs,
- debhelper (>= 7),
- ocaml-nox (>= 3.11.1-3~),
+ debhelper (>= 7.0.50~),
+ ocaml-nox (>= 3.12.0),
  ocaml-findlib (>= 1.2.5),
  camlp4,
  camlp4-extra,
@@ -16,7 +15,7 @@
 Standards-Version: 3.9.2
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/type-conv.git
 Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/type-conv.git
-Homepage: http://www.ocaml.info/home/ocaml_sources.html#type-conv
+Homepage: http://ocaml.janestcapital.com/?q=node/13
 
 Package: libtype-conv-camlp4-dev
 Architecture: any
