=== debian/watch ===
version=3
http://ocaml.janestcapital.com/?q=node/13 \
	http://www.janestreet.com/ocaml/type-conv-(.*)\.tar\.gz
