## type-conv 3.0.4

=== debian/changelog ===
type-conv (3.0.4-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch to follow ocamlcore.org
  * Bump dependency to ocaml-nox to 3.12.1 (uses module quotations)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 10 Nov 2011 07:10:14 +0100
