=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Sylvain Le Gall <gildor@debian.org>
 Build-Depends:
  debhelper (>= 7.0.50~),
- ocaml-nox (>= 3.12.0),
+ ocaml-nox (>= 3.12.1),
  ocaml-findlib (>= 1.2.5),
  camlp4,
  camlp4-extra,
