=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=252 .*/type-conv-(.*)\.tar\.gz
# Upstream mercurial repository:
#   http://hg.ocamlcore.org/cgi-bin/hgwebdir.cgi/type-conv/
