## type-conv 3.0.5

=== debian/changelog ===
type-conv (3.0.5-1) unstable; urgency=low

  [ Sylvain Le Gall ]
  * Remove Sylvain Le Gall from uploaders

  [ Stéphane Glondu ]
  * New upstream release
  * Update debian/watch
  * Update homepage location
  * Switch copyright file to format 1.0
  * Bump debhelper compat level to 9
  * Bump Standards-Version to 3.9.4
  * Put canonical URLs in Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jun 2013 11:21:37 +0200
