=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>,
- Sylvain Le Gall <gildor@debian.org>
+ Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  ocaml-nox (>= 3.12.1),
  ocaml-findlib (>= 1.2.5),
  camlp4,
  camlp4-extra,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.2
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/type-conv.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/type-conv.git
-Homepage: http://ocaml.janestcapital.com/?q=node/13
+Standards-Version: 3.9.4
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/type-conv.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/type-conv.git
+Homepage: https://forge.ocamlcore.org/projects/type-conv
 
 Package: libtype-conv-camlp4-dev
 Architecture: any
