## type-conv 109.28.00

=== debian/changelog ===
type-conv (109.28.00-2) unstable; urgency=low

  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 03 Dec 2013 20:06:51 +0100

type-conv (109.28.00-1) experimental; urgency=low

  * New upstream release
    - update debian/watch to use Jane Street

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Jun 2013 17:15:24 +0200
