=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
  debhelper (>= 9),
- ocaml-nox (>= 3.12.1),
- ocaml-findlib (>= 1.2.5),
+ ocaml-nox (>= 4.00.0),
+ ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
  dh-ocaml (>= 0.9)
