=== debian/watch ===
version=3
https://ocaml.janestreet.com/ocaml-core/latest/individual/ type_conv-(.*)\.tar\.gz
