## type-conv 111.13.00

=== debian/changelog ===
type-conv (111.13.00-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 15:15:25 -0600

type-conv (111.13.00-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * Upload to unstable.

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 21:07:30 +0200

type-conv (111.13.00-1~exp1) experimental; urgency=medium

  [ Lifeng Sun ]
  * New upstream release.
  * Bump Standards-Version to 3.9.5.

  [ Hilko Bengen ]
  * Upload to experimental

 -- Hilko Bengen <bengen@debian.org>  Sun, 21 Sep 2014 23:16:56 +0200
