=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: extra
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
- Stéphane Glondu <glondu@debian.org>
+ Stéphane Glondu <glondu@debian.org>,
+ Hilko Bengen <bengen@debian.org>
 Build-Depends:
  debhelper (>= 9),
  ocaml-nox (>= 4.00.0),
@@ -11,7 +12,7 @@
  camlp4,
  camlp4-extra,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/type-conv.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/type-conv.git
 Homepage: https://forge.ocamlcore.org/projects/type-conv
