## type-conv 113.00.02

=== debian/changelog ===
type-conv (113.00.02-2build3) focal; urgency=medium

  * No-change rebuild against ocaml-nox-4.08.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 21 Feb 2020 07:35:29 +0000

type-conv (113.00.02-2build2) eoan; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 05 Aug 2019 09:56:32 +0200

type-conv (113.00.02-2build1) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 13:32:19 +0200

type-conv (113.00.02-2) unstable; urgency=medium

  * Add ocamlbuild to Build-Depends

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2017 12:14:52 +0200

type-conv (113.00.02-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Fri, 01 Jan 2016 20:21:24 +0100
