=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: type-conv
 Section: ocaml
 Priority: extra
-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders:
  Stéphane Glondu <glondu@debian.org>,
  Hilko Bengen <bengen@debian.org>
@@ -11,8 +12,9 @@
  ocaml-findlib (>= 1.3.2),
  camlp4,
  camlp4-extra,
+ ocamlbuild,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/type-conv.git
 Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/type-conv.git
 Homepage: https://forge.ocamlcore.org/projects/type-conv
