=== debian/rules ===
--- 
+++ 
@@ -33,4 +33,4 @@
 
 .PHONY: override_dh_install
 override_dh_install:
-	dh_install --fail-missing
+	dh_install --fail-missing -Xusr/share/doc/type_conv/
